### Method

# Gio CharsetConverter get_use_fallback

since: 2.24

#### Declaration [src]

    gboolean
    g_charset_converter_get_use_fallback (
      GCharsetConverter* converter
    )

#### Description [src]

Gets the `GCharsetConverter:use-fallback` property.

Available since: 2.24

Gets property | `Gio.CharsetConverter:use-fallback`

#### Return value

Type: `gboolean`

`TRUE` if fallbacks are used by `converter`.